/*
 * Custom styles for the The Dwarf.tv section of the site
 * 
 * @author Oliver Nagy <oli.nagy@gmail.com>
 */

body.tv {
	background: url(../images/tv/background.jpg) no-repeat top center;
}

body.tv a {
	transition: color 0.25s ease;
}

.tv #main-menu {
	overflow: auto;
}
.tv #menu-search {
	display: none;
}
.tv .menu {
	float: left;
	overflow: hidden;
	margin: 5px 20px;
	font-size: 13px;
}
.tv .menu li {
	float: left;
	margin: 0 16px;
}

.tv #content {
	background: none;
	padding: 20px 28px 120px 28px;
	width: 904px;
	overflow: auto;
	background: url(../images/tv/background-repeat.jpg) repeat-y -2px 0px;
}

#create_video_form label {
	font-size: 12px;
	top: 4px;
}

#create_video_form .ctrlHolder {
	display: none;
	overflow: auto;
}

#create_video_form h2 {
	font-size: 14px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

#video_preview {
	width: 200px;
	float: left;
	margin-right: 20px;
}
#video_preview img {
	width: 200px;
}

#analyze_code .toolbar_button {
	font-size: 14px;
	height: 40px;
	padding: 9px 30px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
}
#analyze_code .toolbar_button.loading {
	padding: 9px 30px 9px 15px;
}

#contributor_role {
	width: 120px;
	float: none;
	padding: 1px;
}

#add_contributor {
	padding: 3px 7px 4px 7px;
	position: relative;
	top: -2px;
}

.video-details {
	margin-top: 20px;
	position: relative;
	}
	.video-details h3 {
		font-family: 'trebuchet MS', Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		letter-spacing: 1.4pt;
		font-weight: bold;
		font-size: 18px;
		margin-bottom: .833em;
		border-bottom: none;
		color: #111;
	}
.video-contributors {
	line-height: 2;
	font-family: 'trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1.4pt;
	}
	.video-contributors li strong {
		display: inline-block;
		width: 120px;
	}

#more-videos {
	margin-top: 40px;
	}
	#more-videos h2 {
		font-family: 'trebuchet MS', Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		letter-spacing: 2.4pt;
		font-weight: normal;
		font-size: 14px;
		margin: 0 300px .833em 300px;
		padding-bottom: .5em;
		border-bottom: 1px solid #444;
		color: #666;
		text-align: center;
	}
	.video-thumb {
		float: left;
		width: 160px;
		margin-right: 20px;
		position: relative;
	}
	.video-thumb img {
		width: 160px;
		border: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.video-thumb .thumb {
		border: solid 3px #FFF;
		-moz-box-shadow: 1px 1px 6px #999;
		-webkit-box-shadow: 1px 1px 6px #999;
		box-shadow: 1px 1px 6px #999;
		width: 160px;
		height: 90px;
		overflow: hidden;
	}
	.video-thumb h3 {
		border-bottom: none;
		height: 27px;
		color: #111;
		letter-spacing: 2pt;
		margin-top: 1em;
	}

#active-video iframe.embedded-video {
	border: solid 3px #FFF;
	-moz-box-shadow: 1px 1px 6px #999;
	-webkit-box-shadow: 1px 1px 6px #999;
	box-shadow: 1px 1px 6px #999;
	margin-left: -3px;
}

.video-admin {
	position: absolute;
	top: 4px;
	right: -2px;
	background: #fff;
	height: 18px;
}
.video-admin .ui-icon {
	display: inline-block;
	cursor: pointer;
	padding-bottom: 2px;
	transition: background-color .25s ease;
}
.video-admin .ui-icon:hover {
	background-color: #3399CC;
}